RubyGems Navigation menu

fluent-plugin-graphite 0.0.7

fluentd output plugin to send metrics to graphite

Versões:

  1. 0.0.7 - April 26, 2017 (9 KB)
  2. 0.0.6 - August 14, 2015 (8,5 KB)
  3. 0.0.5 - December 02, 2014 (8,5 KB)
  4. 0.0.4 - April 08, 2014 (8,5 KB)
  5. 0.0.3 - April 08, 2014 (8,5 KB)
Mostrar todas as versões (7)

Runtime Dependencies (3):

Development Dependencies (2):

  • rake >= 0
  • test-unit ~> 3.2.0
  • Donos:

    Autores:

    • Satoshi SUZUKI

    SHA 256 checksum:

    6375eceeca8591f49b8deae87e7b0de7728d509d32381effaa24ecd29bb296c5

    Total de downloads 29.294

    Desta versão 12.117

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: